package com.cygnusa.hyperm.wrappers;

public class Assessment {
    private String published;
    private String active;
    private String expired;

    public String getPublished() {
        return published == null || published.trim().isEmpty() ? "0" : published.trim();
    }

    public void setPublished(String published) {
        this.published = published;
    }

    public String getActive() {
        return active == null || active.trim().isEmpty() ? "0" : active.trim();
    }

    public void setActive(String active) {
        this.active = active;
    }

    public String getExpired() {
        return expired == null || expired.trim().isEmpty() ? "0" : expired.trim();
    }

    public void setExpired(String expired) {
        this.expired = expired;
    }
}
